htmlhelp.remember.window.position
Prev | HTML Help | Next

## htmlhelp.remember.window.position

htmlhelp.remember.window.position — Remember help window position?

## Synopsis

    <xsl:param name="htmlhelp.remember.window.position" select="0"></xsl:param>

## Description

Set to non-zero to remember help window position between starts.

Prev | Up | Next
htmlhelp.button.zoom | Home | htmlhelp.window.geometry